#Thu May 02 14:00:01 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.hazelcast.service/target/org.idempiere.hazelcast.service-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.hazelcast.service/target/org.idempiere.hazelcast.service-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.hazelcast.service/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.hazelcast.service/target/p2content.xml
